using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace TelerikAspNetCoreApp135.Models
{
    public class SampleModel
    {
        public int Id
        {
            get;
            set;
        }

        public string Name
        {
            get;
            set;
        }

        public string Dob
        {
            get;
            set;
        }

        public string SearchOptions
        {
            get;
            set;
        }
    }
}
